/* Copyright 2009 Palm, Inc.  All rights reserved. */

Photos.Model.Accountlogin = Class.create(Photos.Model.Scene, {
	initialize: function(service, passwordOnly) {
		this.service = service;
		this.passwordOnly = passwordOnly || false;
	},

	getService: function() {
		return this.service;
	},

	getPasswordOnly: function() {
		return this.passwordOnly;
	}
});

